@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'), 
        url('../fonts/Poppins-Regular.ttf') format('truetype');
}
@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-weight: 600;
    font-style: normal;
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'), 
        url('../fonts/Poppins-SemiBold.ttf') format('truetype');
}








h1, .inhalt h1 {
    font-size: 42px;
    line-height: 48px;
}
h2, .inhalt h2 {
    font-size: 32px;
    line-height: 38px;
}
h3, .inhalt h3 {
    font-size: 24px;
    line-height: 30px;
}
h4, .inhalt h4 {
    font-size: 20px;
    line-height: 26px;
}
h5, .inhalt h5 {
    font-size: 18px;
    line-height: 24px;
}
h6, .inhalt h6 {
    font-size: 16px;
    line-height: 22px;
}


@media (min-width: 1200px) {
    h1, .inhalt h1 {
        
    }
    h2, .inhalt h2 {
        
    }
    h3, .inhalt h3 {
      
    }
    h4, .inhalt h4 {

    }
    h5, .inhalt h5 {

    }
    h6, .inhalt h6 {

    }
}